
SSiO - Feature #284

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Look at kit based on Thingsboard, LoRa and Arduino for outdoor use

08/08/2019 09:08 AM - Leif Häggmark

Status: Closed Start date: 05/31/2019

Priority: Normal Due date: 08/12/2019

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#2 - 09/10/2019 03:09 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 09/10/2019 03:10 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#4 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#5 - 10/28/2019 11:59 AM - Leif Häggmark

- Status changed from In Progress to Closed
